"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID Ключа Доступу";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Секретний Ключ Доступу";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "В процесі";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Розгорнутий";

"EU" = "Європа (Ірландія)";
"US" = "США";
"us-west-1" = "Захід США (Північна Каліфорнія)";
"ap-southeast-1" = "Азіатсько-Тихоокеанський регіон (Сингапур)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Завантаження (HTTP)";
"Streaming (RTMP)" = "Потоковий (RTMP)";
"Custom Origin Server (HTTP/HTTPS)" = "Клієнтський сервер (HTTP/HTTPS)";

/* Storage class */
"STANDARD" = "Звичайне сховище Amazon S3";
"REDUCED_REDUNDANCY" = "Сховище Зменшення Надмірності (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Email Google Аккаунту";
"Google Account Password" = "Пароль Google Аккаунту";

/* MFA */
"Multi-Factor Authentication" = "Мульти-Факторна Аутентифікація";
"MFA Serial Number" = "Серійний Номер МФА";
"MFA Authentication Code" = "Аутентифікаційний Код МФА";

/* ACL Editing */
"Canonical User ID" = "ID Канонічного Користувача";
"Email Address" = "Email Адреса";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Email Адреса Клієнта Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Email Адреса Google Аккаунту";
"Google Group Email Address" = "Email Адреса Google Group";
"Google Apps Domain" = "Домен Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Всі";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Лог Доставки";

/* Signed URL Expiry */
"Signed" = "Підписаний";
"Expires on {0}" = "Дійсний до {0}";

/* HTTP Metadata */
"Custom Header" = "Звичайний Заголовок";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} анулювання в процесі";
"{0} invalidations completed" = "{0} анулювання завершено";

"Bucket name is not DNS compatible" = "Ім'я ковша не є DNS-суміснм";